Polygon outline offset 
Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17944

Description

When using offset for polygon outline it creates overhang of outlines in starting (ending) node of polygon.

History

#1 - 2014-11-27 06:49 PM - Nyall Dawson

I believe this is fixed in master and can be closed.

#2 - 2014-11-28 12:25 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2014-11-28 03:18 AM - Miroslav Umlauf

- Status changed from Feedback to Closed

Yes, it is fixed. I just checked Master, 2.6 and 2.4 and in all it works as expected. Thank you, closing.
